こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

ScanSnapソフトウェア64ビット?

Mac Book AirでScanSnap ix500を使っています。
Macからエラーメッセージとして、ScanSnapのアプリが64ビット対応していない、と出てきます。
調べると確かにそのようです。64ビットでのソフトウェアがすでに出ているものでしょうか?
今の所、まだ使えるのですが、出ているのであれば更新したいと思っています。

※OKWAVEより補足:「「ScanSnap/fiシリーズ/HHKB」商品について」についての質問です。

投稿日時 - 2018-12-29 10:57:47

QNo.9572465

暇なときに回答ください

このQ&Aは役に立ちましたか?

1人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.2

私もMacを使っている者ですが、
「ScanSnap」は使っていませんので、
的はずれな回答でしたらスルーしてください。

まず、お使いのMacのOSバージョンが不明ですと、
回答が正確ではなくなります。

ScanSnap ix50はアップデートすれば、
OS10.13 High Sieraには対応しているようです。
http://faq.pfu.jp/faq/show/2126?site_domain=scansnap
上記URLに記載があるように、OSが10.13High Sieraなら各ソフトを
アップデートすれば問題なく動くようです。

最新MacOSの10.14Mojaveへの対応は
下記になります。
faq.pfu.jp/faq/show/2193?site_domain=scansnap
注1 が多く、この場合は
「注1: ScanSnap Home をご使用ください。」と記載があります。

「ScanSnap Home」は下記です。
OSが10.14ならこれを購入すればいいのではないでしょうか。
http://scansnap.fujitsu.com/jp/software/sshome/

以上、お使いのMacのOSバージョンが不明ですので、
10.13、10.14に関して調べてみました。

投稿日時 - 2018-12-29 12:27:55

お礼

回答ありがとうございました。
残念ながら私が探していた回答ではなかったです。
お時間を使わせてしまいましたが、とても感謝いたします。
私のOSは10.14Mojaveに更新しておりますが、お聞きする時にはバージョン情報も入れないとご回答者も迷われるということがわかりました。

投稿日時 - 2018-12-29 13:34:14

ANo.1

いくつか質問します。
1.「ScanSnapのアプリが64ビット対応していない」というエラーが表示されているとのことですが、まず、ScanSnapのアプリのバージョンはいくつなんですか。

2.OSは64BitOSなんですか。

僕はMACは使用したことないけど、このエラーメッセージは32Bitアプリで64BitOSでは使用できないといっているように感じます。そもそも、アップルのサポートセンターに聞いた方がいいと思いますよ。
ここで聞いても多分、あなたの望んで居る回答は得られないでしょうから。

以下に動作環境の一覧が記載しているサイトを載せておきます。
http://scansnap.fujitsu.com/jp/product/ix500/requirement.html

投稿日時 - 2018-12-29 11:28:48

あなたにオススメの質問